Subject: More on THE Press Release!

From: "Michael W. Folsom" <[email-masked]>
Date: Sat, 30 Jan 1999 22:20:25 -0700

Folks:

At the risk of beating a dead horse -

It strikes me that the most interesting parts of the press
release
at:
  
http://www.sgi.com/newsroom/press_releases/1999/january/servers.html

is what it doesn't say!  Chiefly I find no mention of
porting Irix to 
Intel chips and abandoning MIPS chips.  I seem to remember
mention
of that somewhere else.  Prehaps they are seeing the writing
on the 
wall that the much touted Merced chip ain't going to be all
its been 
cracked up to be and have decided to keep their options
open.  

If this turns out to be true I see the makings of a real
plan to lift 
and separate the old SGI that many of us know and love from
its 
present malaze.

What the Jan, 99 press release on servers said to me was
that they
were going to be a serious player in the Intel marketplace
and run
NT for the dull and unimaginative while using Linux as their
default 
Unix OS to show people what these platforms can really do. 
For
them this is a win-win situation, they get the sales
associated 
with both NT and Linux while saving many development $'s
along the 
way.  Meanwhile the heavy iron is and will continue to be
MIPS running Irix.

If my guessing is correct one wonders what Microsoft and
Intel 
will think?  

Later -

Michael

Dave Olson wrote:
> 
> Robbie Stone wrote:
> |  Yeah, I figured there wasn't one, SGI just wouldn't do that, but if you
> |  goto www.sgi.com/software/irix6.5/ the picture at the
> |  bottom(irix_chart.gif) sort of implies to me that the Onyx2's and Origins
> |  will be running IRIX-IA64, now maybe I am misunderstanding this chart, but
> |  if I am, then other people might, and you know how news articles come out,
> |  I believe that the SGI/HP Cnet article recently at the last paragraph
> |  referred to Linux as a language.
> 
> IA64 != x86
> 
> x86 == IA32
> 
> My earlier response, to be crystal clear, was about IA32.  Surprisingly
> to me, some of the folks on this list hadn't heard the IA32 vs IA64
> names, and I had assumed that since they had been in fairly common
> use for 18 months that just about everybody would have known...
> 
> Sorry for the confusion.
> 
> The statements on the www.sgi.com web pages about IRIX and IA64
> are still correct, so far as I can tell from reading the recent press
> release.  Obviously I don't make policy, so I'm going by the same
> public data that you are.
> 
> As far as the comments about http://www.sgi.com/vision/tech.html
> now being out of date, yes, they seem to be, and they'll likely be updated
> in the next week or so.

Subject: Re: Press Release: Silicon Graphics Outlines Expanded Server Strategy to Grow Market Leadership into New Areas
From: [email-masked] (Dave Olson)
To: [email-masked] (Robbie Stone)
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 1999 11:23:10 -0800 (PST)

Robbie Stone wrote: 
|  Yeah, I figured there wasn't one, SGI just wouldn't do that, but if you
|  goto www.sgi.com/software/irix6.5/ the picture at the
|  bottom(irix_chart.gif) sort of implies to me that the Onyx2's and Origins
|  will be running IRIX-IA64, now maybe I am misunderstanding this chart, but
|  if I am, then other people might, and you know how news articles come out,
|  I believe that the SGI/HP Cnet article recently at the last paragraph
|  referred to Linux as a language.

IA64 != x86

x86 == IA32

My earlier response, to be crystal clear, was about IA32.  Surprisingly
to me, some of the folks on this list hadn't heard the IA32 vs IA64
names, and I had assumed that since they had been in fairly common
use for 18 months that just about everybody would have known...

Sorry for the confusion.

The statements on the www.sgi.com web pages about IRIX and IA64
are still correct, so far as I can tell from reading the recent press
release.  Obviously I don't make policy, so I'm going by the same
public data that you are.

As far as the comments about http://www.sgi.com/vision/tech.html
now being out of date, yes, they seem to be, and they'll likely be updated
in the next week or so.